body {
	font-family: Tahoma, Verdana, Arial, sans-serif;
	line-height: 1.3em;
	margin: 0;
	padding: 0;
	font-size: 12px;
	color: #333;
	text-align:justify;
}
#bodybg{
	background:#FFF url(../images/bg.png) top left repeat-x;
}
.red {
	color:#f45b22;
}
.orange {
	color:#fb7c2b;
}
.yellow {
	color:#f6b83d;
}
.paper, .paper a {
    color: #FFFFFF !important;
    font-size: 14px;
    margin: 0;
    padding: 0;
	text-align:left;
}
.paper li {
	margin-bottom:3px;
}
.testimonial {
    background: url("../images/tmd.gif") no-repeat left top;
    border-right: 4px solid #55B486;
    width: 26px;
}
table, table td {
	border-collapse:collapse;
	border-color:#DBDEE1;
	vertical-align:top;
}
table td {
	padding:5px;
}
#content a,a:visited
{
	color:#1C7B7F;
	outline:none;
	text-decoration:none;
	cursor:pointer
}

#content a:hover
{
	color: #fb7c2b;
	text-decoration:underline
	
}

a img
{
	border:none
}
#maincolumn h1, #maincolumn_full h1 {
	font-size:20px;
	line-height:20px;
}
#maincolumn h2, #maincolumn_full h2 {
	color:#3366FF;
	font-size:16px;
}
#maincolumn h3, #maincolumn_full h3 {
	color:#3366FF;
	font-size:12px;
	text-transform:uppercase;
}

#maincolumn h3, #maincolumn_full h3 {
	color:#3366FF;
	font-size:12px;
	text-transform:uppercase;
}

#wrapper {
	width:960px;
	border:#000 1px solid;
	margin:0 auto;
	-moz-border-radius:0 0 30px 30px;
   	-webkit-border-radius:0 0 30px 30px;
   	border-radius:0 0 30px 30px;
	border-top:none;
	background:#fff;
}
#header {
	position:relative;
	margin:0;
	width:960px;
	height:190px;
	background: url(../images/top.jpg) no-repeat top center;
}
#logo {
	padding:15px 0 0 15px;
}
#menu {
	margin:0;
	background:#030 url(../images/tmenu_bg.jpg);
	width:960px;
	height:55px;
	position:absolute;
	bottom:0;
}
#content {
	
}
#right {
	float:right;
	width:210px;
	padding:20px;
}
#maincolumn_full {
	padding:20px;
}
#maincolumn {
	padding:20px;
	width:670px;
	float:left;
}
#Kunena {
	margin:0 -20px;
}
#right h3 {
	color:#FFF;
	height:26px;
	line-height:26px;
	text-align:center;
}
#right .moduletable_news h3 {
	background:#f6b83d;
}
#right .moduletable_login h3 {
	background:#fb7c2b;
}
#right .moduletable_links h3 {
	background:#f45b22;
}
#right .moduletable_news ul {
	margin:0;
	padding:0;
	list-style:none;
}
#right .moduletable_links ul {
	margin:0 auto;
	padding:0;
}
#right .moduletable_links ul li {
	list-style:none;
	text-align:center;
	margin-bottom:10px;
}
#right .custom_links {
	text-align:center
}
		
.article-separator {
	clear:both;
	display:block;
	border-bottom:1px dotted #CCCCCC;
}
#right .moduletable_news h4 {
	color:#3366FF;
	font-size:12px;
}
fieldset {
	border: none;
	padding:0;
}
#right #form-login-username label, #right #form-login-password {
	clear:both;
	font-size:10px;
	text-align:left;
	display:block;
}
#right #modlgn-username, #right #modlgn-passwd {
	width:96%;
	padding:2px 2%;
}
#right .moduletable_login {
	position:relative;
}
#right .moduletable_login .userdata {
	padding-bottom:15px;
}
#right .moduletable_login #login-form ul {
	position:absolute;
	bottom:0;
	right:0;
	margin:0;
	padding:0;
	line-height:9px;
	list-style:none;
}
#right #login-form ul li {
	line-height:10px;
}
#right #login-form ul a {
	font-size:10px;
}
#right .moduletable_cart {
	background:url(../images/cart_logo.gif) right top no-repeat;
}
#bottom {
	padding:20px;
	width:670px;
	float:left;
}
#footer {
	width:960px;
	margin:0 auto;
	padding-top:20px;
	text-align:center;
	line-height:30px;
}
#footer, #footer a {
	color:#888888;
	text-decoration:none;
}
#footer a:hover {
	text-decoration:underline;
}
#footer #copy, #footer #fcont, #fcont ul ,#fcont li {
	display:inline;
}
#fcont ul {
	margin:0;
	padding:0;
	list-style:none !important;
}
.price-old {
	font-size: x-small;
	color:red;
}
.price {
	font-weight:bold;
}
.button, .shop_btn {
	padding:5px;
}
	
.button, .shop_btn, #phoca-dl-category-box .pd-button-download a  {
	border:none;
	cursor:pointer;
	background-color:#1C7B7F;
	color:#FFF !important;
	text-shadow:none;
	box-shadow:none;
	font-weight: normal !important;
}
.button:hover, .shop_btn:hover, #phoca-dl-category-box .pd-button-download a:hover  {
	background-color:#55b486;
	text-decoration:none !important;
}
.product-grid > div {
	width:29%;
	margin-right:3% !important;
}

.product-grid .image img, .product-list .image img  {
	border:none !important;
}

.product-list > div, .product-grid > div {
    padding-top: 16px;
}
.product-list .price, product-grid .price {
	padding-top:7px;
}
.box_oc .box-heading {
	-moz-border-radius:0 !important;
   	-webkit-border-radius:0 !important;
   	border-radius:0 !important;
}
#right ul.box-category ul {
	margin-left:10px;
}
.tab-content, .buttons, #footer_oc  {
	border:none !important;
}
#header_oc #cart, #header_oc #cart.active {
    left:0 !important;
}
#header_oc #cart .heading, #header_oc #cart.active .heading {
	margin-top: 5px;
	padding: 10px 6px 6px 60px;
	border: 1px solid #EEEEEE;
	border-left: 1px solid #EEEEEE;
	border-right: 1px solid #EEEEEE;
	-webkit-border-radius:0 !important;
	-moz-border-radius: 0 !important;
	-khtml-border-radius: 0 !important;
	border-radius: 0 !important;
	float:left;
	background:url(../images/cart_logo.gif) no-repeat 6px 6px;
}
ul.actions {
	margin-top:0;
	float:right
}
ul.actions li {
	list-style:none;
	float:left;
}
.category-module_news h4 {
	margin-bottom:0;
}
.mod-articles-category-date {
	font-size:0.8em
}
.pagination ul {
	margin:0;
	padding:0
}
.pagination li {
	list-style:none;
	float:left;
	margin-right:10px;
}
.formResponsive input {
	width:50%;
}
.formResponsive textarea {
    width: 90%;
}
#userForm h2 {
	color:#666;
}
#footer_oc .column {
	width:auto !important;
	padding-right:30px;
}
#footer_oc .column:last-child {
	padding-right:0;
}